RubyGems Navigation menu

forkoffの被依存性 Latest version of the following gems require forkoff